Bug 40006 - Support Excel Ptg 0x11 (range)
Summary: Support Excel Ptg 0x11 (range)
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 3.0-dev
Hardware: Other other
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on: 40024
Blocks:
  Show dependency tree
 
Reported: 2006-07-11 01:27 UTC by Trejkaz (pen name)
Modified: 2006-07-28 22:02 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Trejkaz (pen name) 2006-07-11 01:27:20 UTC
Currently a cell containing Ptg 0x11 causes an error, preventing the entire
spreadsheet from loading.
Comment 1 Jason Height 2006-07-29 05:02:20 UTC
40024 fixed.